daily pastebin goal
78%
SHARE
TWEET

Untitled

a guest Aug 10th, 2018 68 Never
Upgrade to PRO!
ENDING IN00days00hours00mins00secs
 
  1. Traceback (most recent call last):,
  2.   File "/usr/local/lib/python3.7/site-packages/aiohttp/connector.py", line 843, in _create_direct_connection,
  3.     traces=traces), loop=self._loop),
  4.   File "/usr/local/lib/python3.7/site-packages/aiohttp/connector.py", line 730, in _resolve_host,
  5.     self._resolver.resolve(host, port, family=self._family),
  6.   File "/usr/local/lib/python3.7/site-packages/aiohttp/resolver.py", line 30, in resolve,
  7.     host, port, type=socket.SOCK_STREAM, family=family),
  8.   File "/usr/local/lib/python3.7/asyncio/base_events.py", line 773, in getaddrinfo,
  9.     None, getaddr_func, host, port, family, type, proto, flags),
  10.   File "/usr/local/lib/python3.7/concurrent/futures/thread.py", line 57, in run,
  11.     result = self.fn(*self.args, **self.kwargs),
  12.   File "/usr/local/lib/python3.7/socket.py", line 748, in getaddrinfo,
  13.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):,
  14. socket.gaierror: [Errno -3] Temporary failure in name resolution,
  15. ,
  16. The above exception was the direct cause of the following exception:,
  17. ,
  18. Traceback (most recent call last):,
  19.   File "/usr/local/lib/python3.7/site-packages/discord/client.py", line 220, in _run_event,
  20.     await coro(*args, **kwargs),
  21.   File "bot.py", line 126, in on_command_error,
  22.     raise error.original,
  23.   File "/usr/local/lib/python3.7/site-packages/discord/ext/commands/core.py", line 61, in wrapped,
  24.     ret = await coro(*args, **kwargs),
  25.   File "/cogs/highlighter.py", line 43, in hl,
  26.     await ctx.message.delete(),
  27.   File "/usr/local/lib/python3.7/site-packages/discord/message.py", line 545, in delete,
  28.     await self._state.http.delete_message(self.channel.id, self.id),
  29.   File "/usr/local/lib/python3.7/site-packages/discord/http.py", line 154, in request,
  30.     async with self._session.request(method, url, **kwargs) as r:,
  31.   File "/usr/local/lib/python3.7/site-packages/aiohttp/client.py", line 843, in __aenter__,
  32.     self._resp = await self._coro,
  33.   File "/usr/local/lib/python3.7/site-packages/aiohttp/client.py", line 366, in _request,
  34.     timeout=timeout,
  35.   File "/usr/local/lib/python3.7/site-packages/aiohttp/connector.py", line 445, in connect,
  36.     proto = await self._create_connection(req, traces, timeout),
  37.   File "/usr/local/lib/python3.7/site-packages/aiohttp/connector.py", line 757, in _create_connection,
  38.     req, traces, timeout),
  39.   File "/usr/local/lib/python3.7/site-packages/aiohttp/connector.py", line 847, in _create_direct_connection,
  40.     raise ClientConnectorError(req.connection_key, exc) from exc,
  41. aiohttp.client_exceptions.ClientConnectorError: Cannot connect to host discordapp.com:443 ssl:None [Temporary failure in name resolution],
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top